Subject: RE: build help. *names in statcmd

From: "The best things in life ... are fantasy." <[email-masked]>
Date: Mon, 23 Jan 1995 11:03:48 -0500 (EST)

Hi Pamela,

Sounds like your too close to the forest to see the trees. They use the word
`undefined' but they mean 'undeclared'. You have to `install support/ftph as
/usr/include/arpa/ftp.h ...' keeping a backup of the old ftp.h `just in case'.

Not much else is said but you can read it just after the bit where they talk
about build xxx and the list the possible values of xxx.

Hope this helps,

PCVS